algorithm: RF
criterion: Calibration
criterion_final: 0.5318316618601481
dataset: Clearance
hparams:
  max_depth: null
  n_estimators: 340
representation: ChemBERTa
seed: 8
test_calibration_Spearman_0: 0.2599541246891022
test_calibration_Spearman_1: 0.2914780378341675
test_calibration_Spearman_2: 0.34982800483703613
test_calibration_Spearman_final: 0.2599541246891022
test_extra_mae_0: 0.9459134936332703
test_extra_mae_1: 0.962246835231781
test_extra_mae_2: 0.9338520765304565
test_extra_mae_final: 0.9459134936332703
test_extra_pearson_0: 0.25728878378868103
test_extra_pearson_1: 0.2348264902830124
test_extra_pearson_2: 0.2731582224369049
test_extra_pearson_final: 0.25728878378868103
test_extra_r2_0: 0.048766374588012695
test_extra_r2_1: 0.025179386138916016
test_extra_r2_2: 0.06022775173187256
test_extra_r2_final: 0.048766374588012695
test_extra_spearman_0: 0.2543679475784302
test_extra_spearman_1: 0.21440884470939636
test_extra_spearman_2: 0.2426212877035141
test_extra_spearman_final: 0.2543679475784302
test_performance_MAE_0: 0.9459134936332703
test_performance_MAE_1: 0.962246835231781
test_performance_MAE_2: 0.9338520765304565
test_performance_MAE_final: 0.9459134936332703
train_val_split: Perimeter
trial_seed: 52727
val_calibration_Spearman_0: 0.4905519485473633
val_calibration_Spearman_1: 0.5697089433670044
val_calibration_Spearman_2: 0.5352340936660767
val_calibration_Spearman_final: 0.4905519485473633
val_extra_mae_0: 0.8297411203384399
val_extra_mae_1: 0.8921554088592529
val_extra_mae_2: 0.8374464511871338
val_extra_mae_final: 0.8297411203384399
val_extra_pearson_0: 0.19222356379032135
val_extra_pearson_1: 0.2789223790168762
val_extra_pearson_2: 0.3354101777076721
val_extra_pearson_final: 0.19222356379032135
val_extra_r2_0: -0.02517557144165039
val_extra_r2_1: -0.07053267955780029
val_extra_r2_2: -0.012261748313903809
val_extra_r2_final: -0.02517557144165039
val_extra_spearman_0: 0.19166357815265656
val_extra_spearman_1: 0.25257110595703125
val_extra_spearman_2: 0.25656670331954956
val_extra_spearman_final: 0.19166357815265656
val_performance_MAE_0: 0.8297411203384399
val_performance_MAE_1: 0.8921554088592529
val_performance_MAE_2: 0.8374464511871338
val_performance_MAE_final: 0.8297411203384399
